
.image {
    height: 5vw;
    width: 5vw;
   border: 2px solid #fff;
   border-radius: 50%;
   box-shadow: 0 0 5px gray;
   display: inline-block;
   margin-left: auto;
   margin-right: auto;
}

.circle-pic{
   width:231px;
   height:224px;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   margin-left: 20px;
}

.icone
{
   width:200px;
   height:200px;

}

.ion-item
{
    margin: 0;
    padding: 0;

}

.error
{
    color: red;
}
